Bug 565182 - FTBFS simulavr-0.1.2.6-5.fc13
Summary: FTBFS simulavr-0.1.2.6-5.fc13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: simulavr
Version: rawhide
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Hans Ulrich Niedermann
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F13FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-02-13 18:10 UTC by FTBFS
Modified: 2010-02-20 00:29 UTC (History)
1 user (show)

Fixed In Version: simulavr-0.1.2.6-6.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-14 22:43:09 UTC


Attachments (Terms of Use)
root.log (351.83 KB, text/plain)
2010-02-13 18:10 UTC, FTBFS
no flags Details
build.log (45.31 KB, text/plain)
2010-02-13 18:10 UTC, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2010-02-13 18:10 UTC, FTBFS
no flags Details

Description FTBFS 2010-02-13 18:10:15 UTC
simulavr-0.1.2.6-5.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-02-13 18:10:18 UTC
Created attachment 394004 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-02-13 18:10:20 UTC
Created attachment 394005 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-02-13 18:10:21 UTC
Created attachment 394006 [details]
mock.log

mock.log for i386

Comment 4 Hans Ulrich Niedermann 2010-02-14 22:00:55 UTC
Fixed in

    simulavr-0.1.2.6-6.fc11
    simulavr-0.1.2.6-6.fc12
    simulavr-0.1.2.6-6.fc13

We are now working around the race condition in the build system by
running non-parallel make.

Comment 5 Fedora Update System 2010-02-14 22:01:25 UTC
simulavr-0.1.2.6-6.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/simulavr-0.1.2.6-6.fc12

Comment 6 Fedora Update System 2010-02-14 22:01:32 UTC
simulavr-0.1.2.6-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/simulavr-0.1.2.6-6.fc11

Comment 7 Fedora Update System 2010-02-20 00:12:32 UTC
simulavr-0.1.2.6-6.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-02-20 00:29:20 UTC
simulavr-0.1.2.6-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.